Subject: [CCAMP] Transport NBI Meeting Minutes (Last week) and Transport NBI Use Case Status

From: <[email-masked]>
Date: Wed, 8 Mar 2017 17:42:02 -0000

Hi CCAMP'rs, 

Please find our DT meeting agenda and minutes from last week:

https://github.com/danielkinguk/transport-nbi/tree/master/Meetings/2017-03-0
1

The word file "Transport NBI Meeting Minutes 01-Mar-17.doc" in the directory
above also provides a summary of current open items and areas for continued
discussion. 

We did not have a call today, but will resume discussion next week. There
will also be one more version of the Use Case I-D which will be submitted
before the cut-off deadline. The current in progress version (01), open
issues and discussion/comments is located here:

https://github.com/danielkinguk/transport-nbi/tree/master/Internet-Drafts/Us
e-Cases/01

BR Dan and Italo.